package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFGK1 extends MwfRequest<MWFGK1, MWFGK1Response> {

    @Parameter(name = "CIF")
    MWFGK1 cif(String cif);
    @Parameter(name = "Jazyk")
    MWFGK1 jazyk(String jazyk);
    @Parameter(name = "NeaktivniUctyFlag")
    MWFGK1 neaktivniUctyFlag(String neaktivniUctyFlag);
    @Parameter(name = "SkupinaProduktu")
    MWFGK1 skupinaProduktu(String skupinaProduktu);
}
